.u-section-1 .u-sheet-1 {
  min-height: 61px;
}

.u-section-1 .u-text-1 {
  margin: 9px auto;
}

.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 302px;
}

.u-section-2 .u-image-1 {
  width: 533px;
  height: 300px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -222px auto 0 63px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 78px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto 60px 181px;
}

.history ul {
  margin-left: 10%;
  margin-right: 10%;
  text-align: justify;
}

@media (max-width: 991px) {

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: -40%;
    margin-left: -2%;

  }

  .u-section-2 .u-image-1 {
    margin-right: -170px
  }

  .u-section-2 .u-text-2 {
    margin-left: -2%;
  }

  .u-section-2 .u-text-3 {
    margin-left: -2%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 191px;
    margin-top: -10px;
    margin-right: -100px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -168px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 17px;
    margin-bottom: 28px;
    margin-left: 10px;
  }
}

.u-section-3 .u-sheet-1 {
  min-height: 384px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 52px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 52px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 224px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-3 {
  margin: 0 46px 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 0 49px 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 0 45px 0 auto;
}

.u-section-3 .u-text-6 {
  margin: -1px 0 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 0 58px 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 0 13px 0 auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 224px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0px 30px;
}

.u-section-3 .u-text-9 {
  margin: 0 auto 0 41px;
}

.u-section-3 .u-text-10 {
  margin: 0 auto 0 41px;
}

.u-section-3 .u-text-11 {
  margin: 0 auto 0 41px;
}

.u-section-3 .u-text-12 {
  margin: 0 auto 0 41px;
}

.u-section-3 .u-text-13 {
  margin: 0 auto 0 41px;
}

.u-section-3 .u-text-14 {
  margin: 0 auto 0 41px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 43px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 185px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 355px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 185px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 20px;
    margin-right: 122px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 33px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 46px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 270px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-left: 28px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-left: 28px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-left: 28px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-left: 29px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 29px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 28px;
  }

  .u-section-3 .u-text-2 {
    font-weight: 700;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 27px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: -26px;
    margin-right: auto;
    margin-left: 77px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -26px;
    margin-right: auto;
    margin-left: 152px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -25px;
    margin-left: 230px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -25px;
    margin-right: 130px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -26px;
    margin-right: 24px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 31px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 5px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-10 {
    margin-top: -26px;
    margin-left: 87px;
  }

  .u-section-3 .u-text-11 {
    margin-top: -26px;
    margin-left: 170px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -26px;
    margin-right: 242px;
    margin-left: auto;
  }

  .u-section-3 .u-text-13 {
    margin-top: -26px;
    margin-right: 143px;
    margin-left: auto;
  }

  .u-section-3 .u-text-14 {
    margin-top: -26px;
    margin-right: 57px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 21px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 130px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -25px;
    margin-right: 115px;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: -26px;
    margin-left: 229px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 53px;
    margin-right: auto;
    margin-left: 69px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 39px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 79px;
  }

  .u-section-3 .u-text-9 {
    margin-top: -103px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 86px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 36px;
    margin-left: auto;
  }

  .u-section-3 .u-text-12 {
    margin-top: -25px;
    margin-right: 134px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 52px;
    margin-right: auto;
    margin-left: 86px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 72px;
  }
}

.u-section-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 423px;
  margin-top: 30px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-4 .u-gallery-1 {
    height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-4 .u-gallery-1 {
    height: 825px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1896px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1206px;
  }
}

.u-section-5 {
  background-image: url("../images/fgfg-min.jpg");
  min-height: 212px;
  background-position: 50% 50%;
}

.u-section-5 .u-list-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 72px;
  grid-gap: 21px;
}

.u-section-5 .u-list-item-1:hover {
  transform: scale(1.04);
  cursor: pointer;
  transition: all .1s ease-out;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-container-layout-1:hover {


  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 40px;
  height: 40px;
  margin: 16px auto 0 21px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: -32px 0 0 60px;
}

.u-section-5 .u-list-item-2:hover {
  transform: scale(1.04);
  cursor: pointer;
  transition: all .1s ease-out;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  width: 40px;
  height: 40px;
  margin: 16px auto 0 21px;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: -32px 0 0 60px;
}

.u-section-5 .u-list-item-3:hover {
  transform: scale(1.04);
  cursor: pointer;
  transition: all .1s ease-out;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {

  width: 40px;
  height: 40px;
  margin: 16px auto 0 21px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: -32px 0 0 60px;
}

.u-section-5 .u-list-item-4:hover {
  transform: scale(1.04);
  cursor: pointer;
  transition: all .1s ease-out;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  width: 90px;
  height: 40px;
  margin: 16px auto 0 21px;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: -32px 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 150px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 20px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-5 .u-image-3 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-5 .u-image-4 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    margin-top: 4px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 207px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 147px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 12px;
    margin-left: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -32px;
    margin-left: 100px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 12px;
    margin-left: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -32px;
    margin-left: 130px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 12px;
    margin-left: 30px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -32px;
    margin-left: 130px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 12px;
    margin-left: 6px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -32px;
    margin-left: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 1700px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 48px;
    margin-right: 0px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 0px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 65px;
  }

  .u-section-5 .u-image-2 {
    margin-left: 0px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-left: 0px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 65px;
    margin-right: 0px;
  }

  .u-section-5 .u-image-4 {
    margin-left: -24px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-4 {

    margin-left: 65px;

  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 359px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 300px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 11px;
    margin-left: 26px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -33px;
    margin-right: -62px;
    margin-left: 122px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: 11px;
    margin-left: 26px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -33px;
    margin-right: -62px;
    margin-left: 122px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-3 {
    margin-top: 11px;
    margin-left: 26px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -33px;
    margin-right: -62px;
    margin-left: 122px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-4 {
    margin-top: 11px;
    margin-left: 0px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -33px;
    margin-right: -62px;
    margin-left: 122px;
  }


}